@purple: #AAB7F0;
@orange: #F1A686;
@gold: #F6D698;
@light-grey: #DFE4EA;
@grey: #efefef;
@light-white: #F1F2F6;
@deep-pink: #FD6D83;

@base-font-size: 14px;
@base-padding: 20px;
@base-margin: 20px;

@icon-size: 40px;
@header-height: 50px;
@button-padding: 10px 50px;

@nav-left: 100px;
@nav-width: 300px;
@node-detail-left: @nav-left + @nav-width + @base-margin;

